{
    "app_name": "Tesmit",

    "home_screen": {
        "title" : "Home screen"
    },

    "settings_screen": {
        "common": "Common",
        "title" : "Settings",
        "lang": "Language",
        "lang_selection": "Language selection",
        "theme": {
            "dark_theme" : "Dark theme",
            "light_theme" : "Light theme"
        }
    },

    "auth_screen": {
        "title": "Authorization"
    },

    "gal_screen": {
        "title": "Gallery"
    }
}